ContactsContactidEmails
Get generated emails for contact
Get previously generated AI outreach emails.
Get previously generated AI outreach emails.
AuthorizationBearer <token>
API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...
In: header
Path Parameters
contactId*string
Format
uuidQuery Parameters
limit?integer
Default
50Range
value <= 200offset?integer
Default
0Response Body
application/json
application/json
curl -X GET "https://loading/api/v1/contacts/497f6eca-6276-4993-bfeb-53cbbbba6f08/emails"{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"contact_id": "550e8400-e29b-41d4-a716-446655440000",
"template_id": "550e8400-e29b-41d4-a716-446655440000",
"subject": "string",
"body": "string",
"status": "generated",
"generation_metadata": {
"property1": null,
"property2": null
},
"generated_at": "string",
"created_at": "string",
"template_name": "string",
"contact_context": {
"template_name": "string"
},
"contact_name": "string",
"contact_email": "string"
}
],
"pagination": {
"total": -9007199254740991,
"limit": -9007199254740991,
"offset": -9007199254740991,
"has_more": true
}
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}